.featured-products-container .block-container{
	display: flex;
	flex-direction: column;
	gap: 46px;
}

.featured-products-container {
	padding: 24px 0 24px 0;
	background: var(--brand250);
	margin-bottom: 46px;
}

.featured-group.container-three-items,
.featured-group.container-two-items{
	display: grid;
	grid-template-columns: 1fr 1fr; 
	grid-template-rows: 1fr 1fr;    
	gap: 32px;
}

.featured-group.container-one-item {
	display: flex; 
	height: auto;
}

.container-one-item .featured-product-card {
	width: 100%;
	height: 100%;
}

.container-three-items .featured-product-card,
.container-two-items .featured-product-card{
	position: relative;
}

.container-three-items .featured-product-card:first-child,
.container-two-items .featured-product-card:first-child{
	grid-column: 1 / 2;   
	grid-row: 1 / 3;       
	border-radius: 16px;
	overflow: hidden;
	border: 1px solid var(--brand300);
}

.container-three-items .featured-product-card:nth-child(2),
.container-two-items .featured-product-card:nth-child(2){
	grid-column: 2 / 3;   
	grid-row: 1 / 2;      
}

.container-three-items .featured-product-card:nth-child(3){
	grid-column: 2 / 3; 
	grid-row: 2 / 3;   
}

.featured-group,
.featured-swiper__wrapper{
	position: relative;
}

.container-three-items .featured-product-card:first-child .product-image,
.container-two-items .featured-product-card:first-child .product-image,
.container-one-item .featured-product-card .product-image{
	position: absolute;
	width: 100%;
	height: 100%;
}

.container-three-items .featured-product-card:first-child .product-info__container,
.container-two-items .featured-product-card:first-child .product-info__container,
.container-one-item .featured-product-card .product-info__container{
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: space-between;
}

.container-three-items .featured-product-card:first-child .product-info,
.container-two-items .featured-product-card:first-child .product-info,
.featured-group.container-one-item .product-info{
	padding: 16px;
	position: relative;
	box-sizing: border-box;
	width: 100%;
	display: flex;
	z-index: 2;
	flex-direction: column;
	gap: 16px;
	align-items: flex-end;
}

.product-actions .btn.btn-1 {
	display: block;
	z-index: 2;
	position: relative;
}


.container-three-items .featured-product-card:nth-child(2) .product-title a,
.container-three-items .featured-product-card:nth-child(3) .product-title a,
.container-two-items .featured-product-card:nth-child(2) .product-title a,
.container-one-item .featured-product-card .product-title a{
	font-weight: 700;
	font-size: 24px;
	line-height: 150%;
	color: var(--brand100);
	overflow: hidden;
	text-overflow: ellipsis;
	display: -moz-box;
	-moz-box-orient: vertical;
	display: -webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient: vertical;
	line-clamp: 2;
	box-orient: vertical;
}

.container-three-items .featured-product-card:first-child .product-price,
.container-two-items .featured-product-card:first-child .product-price,
.container-one-item .featured-product-card .product-price {
	color: var(--brand200);
}

.container-three-items .featured-product-card:first-child .product-title a,
.container-two-items .featured-product-card:first-child .product-title a,
.container-one-item .featured-product-card .product-title a{
	font-weight: 700;
	font-size: 24px;
	line-height: 150%;
	letter-spacing: 0%;
	color: var(--white);
	overflow: hidden;
	text-overflow: ellipsis;
	display: -moz-box;
	-moz-box-orient: vertical;
	display: -webkit-box;
	-webkit-line-clamp:4;
	-webkit-box-orient: vertical;
	line-clamp: 4;
	box-orient: vertical;
	max-width: 468px;
}

.product-price {
	font-weight: 600;
	font-size: 32px;
	line-height: 100%;
	color: var(--brand200);
	margin: 0;
}

.linck-product {
	top: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	z-index: 2;
	bottom: 0;
}

.container-three-items .product-image img,
.container-two-items .product-image img{
	width: 100%;
	border-radius: 16px;
	object-fit: cover;
	height: 100%;
}

.container-three-items .featured-product-card:nth-child(2),
.container-three-items .featured-product-card:nth-child(3),
.container-two-items .featured-product-card:nth-child(2) {
	display: flex;
	border-radius:8px;
	border: 1px solid var(--brand300);
	max-height: 296px;
	background-color: var(--white);
}

.container-three-items .featured-product-card:nth-child(2) .product-info,
.container-three-items .featured-product-card:nth-child(3) .product-info,
.container-two-items .featured-product-card:nth-child(2) .product-info{
	padding: 16px;
	display: flex;
	flex-direction: column;
	gap: 16px;
	height: 100%;
	box-sizing: border-box;
	justify-content: center;
}
.container-three-items .featured-product-card:nth-child(2) .product-image,
.container-three-items .featured-product-card:nth-child(3) .product-image,
.container-two-items .featured-product-card:nth-child(2) .product-image{
	width: 100%;
	max-width: 100%;
	aspect-ratio: 296 / 296 !important;
	max-width: 296px;
}

.container-three-items .featured-product-card:nth-child(2) .product-image img,
.container-three-items .featured-product-card:nth-child(3) .product-image img,
.container-two-items .featured-product-card:nth-child(2) .product-image img,
.container-one-item  .featured-product-card .product-image img{
	width: 100%;
	height: 100%;
	border-radius: 8px;
}


.swiper-navigation {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	z-index: 2;
	pointer-events: none;
	height: 0; 
}

/* Кнопки навигации */
.featured-swiper__wrapper .swiper-button-prev,
.featured-swiper__wrapper .swiper-button-next,
.second-products-slider .swiper-button-prev,
.second-products-slider .swiper-button-next {
	position: absolute;
	top: 50%;
	transform: translateY(-70%);
	width: 40px;
	height: 40px;
	background: var(--white);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	pointer-events: auto;
	transition: all 0.3s ease;
	z-index: 2;
	border: 1px solid var(--brand300);
}

.featured-swiper__wrapper .swiper-button-prev:hover::after,
.featured-swiper__wrapper .swiper-button-next:hover::after {
	color: var(--white);
}

/* Стрелки по умолчанию от Swiper */
.featured-swiper__wrapper .swiper-button-prev::after,
.featured-swiper__wrapper .swiper-button-next::after {
	content: '';
	display: flex;
	width: 24px;
	height: 24px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	transition: all 0.3s ease;
}

.featured-swiper__wrapper .swiper-button-prev::after {
	background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15 18L9 12L15 6' stroke='%23000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.featured-swiper__wrapper .swiper-button-next::after {
	background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9 18L15 12L9 6' stroke='%23000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.featured-swiper__wrapper .swiper-button-prev {
	left: -60px; 
}

.featured-swiper__wrapper .swiper-button-next {
	right: -60px; 
}
.featured-swiper__wrapper .swiper-button-prev.swiper-button-disabled {
	opacity: 1;
}

.featured-swiper__wrapper .swiper-button-prev.swiper-button-disabled:after {
	opacity: 0.35;
}

/* Пагинация */
.featured-swiper__wrapper .swiper-pagination,
.second-products-slider .swiper-pagination {
	position: relative !important;
	margin-top: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 5px;
	height: 10px;
	width: 100%;
	bottom: 0 !important;
	z-index: 1;
}


.featured-swiper__wrapper .swiper-pagination-bullet,
.second-products-slider .swiper-pagination-bullet{
	margin: 0 !important;
	width: 10px;
	height: 10px;
	background-color: var(--brand300);
	opacity: 1;
}

.featured-swiper__wrapper .swiper-pagination {
	z-index: 2;
}

.featured-swiper__wrapper .swiper-pagination-bullet-active,
.second-products-slider .swiper-pagination-bullet-active{
	margin: 0 !important;
	background-color: var(--brand200);
}


/* новый дизан */

.container-three-items .featured-product-card:first-child .product-info__container .product-title,
.container-two-items .featured-product-card:first-child .product-info__container .product-title,
.container-one-item .featured-product-card:first-child .product-info__container .product-title{
	z-index: 2;
	margin: 21px;
	padding: 10px;
	order: 2;
	border-radius: 12px;
	background: #000000A6;
}

.container-three-items .featured-product-card:first-child .product-price.product-price--regular,
.container-three-items .featured-product-card:first-child .product-price.product-price.product-price--sale,
.container-two-items .featured-product-card:first-child .product-price.product-price--regular,
.container-two-items .featured-product-card:first-child .product-price.product-price.product-price--sale{
	padding: 10px;
	border-radius: 12px;
	min-width: 180px;
	border: 2px solid var(--brand200)
}


.featured-product-card .product-price, 
.featured-product-card .cart-item__price {
	width: fit-content;
	box-sizing: border-box;
}

.popular-products-btn {
	z-index: 2;
	position: relative;
	padding: 5px 5px 5px 37px;
	background: #000000A6;
	border-radius: 12px;
	font-weight: 600;
	font-size: 24px;
	line-height: 100%;
	color: var(--white);
	align-items: center;
	gap: 23px;
	display: flex;
	width: fit-content;
	transition: .3s linear;
}

.popular-products-btn:hover{
	background-color: var(--brand100);
}

.popular-products-btn:hover .img__popular-products-btn {
	background-color: var(--brand200);
}

.popular-products-btn:hover .img__popular-products-btn > div {
	background-color: var(--white);
}

.img__popular-products-btn {
	width: 40px;
	height: 40px;
	border-radius: 6px;
	background-color: var(--white);
	min-width: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: .3s linear;
}

.img__popular-products-btn > div{
	background-color: black; 
	mask-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='22' height='20' viewBox='0 0 22 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M1 1H2.386C2.896 1 3.341 1.343 3.473 1.835L3.856 3.272M3.856 3.272C9.42664 3.11589 14.9919 3.73515 20.392 5.112C19.568 7.566 18.589 9.95 17.468 12.25H6.25M3.856 3.272L6.25 12.25M6.25 12.25C5.45435 12.25 4.69129 12.5661 4.12868 13.1287C3.56607 13.6913 3.25 14.4544 3.25 15.25H19M4.75 18.25C4.75 18.4489 4.67098 18.6397 4.53033 18.7803C4.38968 18.921 4.19891 19 4 19C3.80109 19 3.61032 18.921 3.46967 18.7803C3.32902 18.6397 3.25 18.4489 3.25 18.25C3.25 18.0511 3.32902 17.8603 3.46967 17.7197C3.61032 17.579 3.80109 17.5 4 17.5C4.19891 17.5 4.38968 17.579 4.53033 17.7197C4.67098 17.8603 4.75 18.0511 4.75 18.25ZM17.5 18.25C17.5 18.4489 17.421 18.6397 17.2803 18.7803C17.1397 18.921 16.9489 19 16.75 19C16.5511 19 16.3603 18.921 16.2197 18.7803C16.079 18.6397 16 18.4489 16 18.25C16 18.0511 16.079 17.8603 16.2197 17.7197C16.3603 17.579 16.5511 17.5 16.75 17.5C16.9489 17.5 17.1397 17.579 17.2803 17.7197C17.421 17.8603 17.5 18.0511 17.5 18.25Z' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e");
	mask-size: contain;
	mask-repeat: no-repeat;
	mask-position: center;
	-webkit-mask-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='22' height='20' viewBox='0 0 22 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M1 1H2.386C2.896 1 3.341 1.343 3.473 1.835L3.856 3.272M3.856 3.272C9.42664 3.11589 14.9919 3.73515 20.392 5.112C19.568 7.566 18.589 9.95 17.468 12.25H6.25M3.856 3.272L6.25 12.25M6.25 12.25C5.45435 12.25 4.69129 12.5661 4.12868 13.1287C3.56607 13.6913 3.25 14.4544 3.25 15.25H19M4.75 18.25C4.75 18.4489 4.67098 18.6397 4.53033 18.7803C4.38968 18.921 4.19891 19 4 19C3.80109 19 3.61032 18.921 3.46967 18.7803C3.32902 18.6397 3.25 18.4489 3.25 18.25C3.25 18.0511 3.32902 17.8603 3.46967 17.7197C3.61032 17.579 3.80109 17.5 4 17.5C4.19891 17.5 4.38968 17.579 4.53033 17.7197C4.67098 17.8603 4.75 18.0511 4.75 18.25ZM17.5 18.25C17.5 18.4489 17.421 18.6397 17.2803 18.7803C17.1397 18.921 16.9489 19 16.75 19C16.5511 19 16.3603 18.921 16.2197 18.7803C16.079 18.6397 16 18.4489 16 18.25C16 18.0511 16.079 17.8603 16.2197 17.7197C16.3603 17.579 16.5511 17.5 16.75 17.5C16.9489 17.5 17.1397 17.579 17.2803 17.7197C17.421 17.8603 17.5 18.0511 17.5 18.25Z' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e");
	background-color: var(--brand100);
	width: 22px;
	height: 20px;
	transition: .3s linear;
}

.container-three-items .featured-product-card:nth-child(2) .product-title, 
.container-three-items .featured-product-card:nth-child(3) .product-title, 
.container-two-items .featured-product-card:nth-child(2) .product-title{
	padding: 0 12px;
}


.container-three-items .featured-product-card:nth-child(2) .product-info__container, 
.container-three-items .featured-product-card:nth-child(3) .product-info__container, 
.container-two-items .featured-product-card:nth-child(2) .product-info__container{
	display: flex;
	flex-direction: column;
	gap: 30px;
	padding: 12px;
}

.container-three-items .featured-product-card:nth-child(2) .product-info, 
.container-three-items .featured-product-card:nth-child(3) .product-info, 
.container-two-items .featured-product-card:nth-child(2) .product-info {
	gap: 50px;
}

.product-price.product-price--sale .regular-price {
	text-decoration: line-through;
}

.container-three-items .featured-product-card:nth-child(2) .product-info__container .product-price.product-price--regular .current-price,
.container-three-items .featured-product-card:nth-child(3) .product-info__container .product-price.product-price--regular .current-price, 
.container-two-items .featured-product-card:nth-child(2) .product-info__container .product-price.product-price--regular .current-price {
	color: var(--brand200);
}

.container-three-items .featured-product-card:nth-child(2) .product-info__container .product-price.product-price--regular .product-uom,
.container-three-items .featured-product-card:nth-child(3) .product-info__container .product-price.product-price--regular .product-uom, 
.container-two-items .featured-product-card:nth-child(2) .product-info__container .product-price.product-price--regular .product-uom {
	color: var(--brand200);
}

/* блок от 1200зч */
.second-products-slider {
	display: none;
	width: 100%;
}

.second-products-slider .swiper-navigation {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	z-index: 2;
	pointer-events: none;
	height: 0;
}

.second-swiper__wrapper {
	position: relative;
}


.second-products-slider .swiper-button-prev::after,
.second-products-slider .swiper-button-next::after {
	content: '';
	display: flex;
	width: 24px;
	height: 24px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	transition: all 0.3s ease;
}

.second-products-slider .swiper-button-prev::after {
	background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15 18L9 12L15 6' stroke='%23000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.second-products-slider .swiper-button-next::after {
	background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9 18L15 12L9 6' stroke='%23000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.second-products-slider .swiper-button-prev {
	left: -60px;
}

.second-products-slider .swiper-button-next {
	right: -60px;
}

.second-products-slider .swiper-button-prev.swiper-button-disabled {
	opacity: 1;
}

.second-products-slider .swiper-button-prev.swiper-button-disabled:after {
	opacity: 0.35;
}

.second-product-card {
	position: relative;
	background: var(--white);
	border: 1px solid var(--brand300);
	border-radius: 12px;
	overflow: hidden;
	transition: all 0.3s ease;
	height: 100%;
	display: flex;
	flex-direction: column;
}


.product-card-link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.second-product-image {
	width: 100%;
	aspect-ratio: 296 / 296;
	overflow: hidden;
}

.second-product-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 8px;
	transition: transform 0.3s ease;
}

.second-product-content {
	padding: 16px;
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.second-product-title {
	margin: 0;
	font-weight: 700;
	font-size: 24px;
	line-height: 150%;
	color: var(--brand100);
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	line-clamp: 2;
}

.second-product-title a {
	color: var(--brand100);
	text-decoration: none;
	z-index: 2;
	position: relative;
}

.second-product-footer {
	display: flex;
	justify-content: space-between;
	margin-top: auto;
	gap: 16px;
	flex-direction: column;
}

.second-product-price,
.second-product-price .regular-price{
	font-weight: 600;
	font-size: 24px;
	line-height: 100%;
	color: var(--brand200);
}

.second-product-price .regular-price {
	text-decoration: line-through;
}

.second-product-price.product-price--sale {
	display: flex;
	/* 	flex-direction: column; */
	flex-wrap: wrap;
	gap: 5px;
}

.second-product-price .sale-price {
	color: var(--brand200);
	font-weight: 600;
}


@media (max-width: 1200px) {
	.second-products-slider {
		display: block;
	}

	.featured-swiper__wrapper {
		display: none;
	}

	.popular-products-btn {
		font-size: 16px;
	}

	.second-product-title {
		font-size: 20px;
	}

	.second-product-price, .second-product-price .regular-price {
		font-size: 24px;
	}

	.popular-products-btn {
		min-width: 100%;
		box-sizing: border-box;
		padding: 5px 30px 5px 30px;
		display: flex;
		justify-content: center;
	}

	.second-product-title {
		line-height: 100%;
	}
}

@media (max-width: 768px) {
	.second-product-title a  {
		font-size: 16px;
	}

	.second-products-slider .swiper-button-prev {
		left: -20px;
	}

	.second-products-slider .swiper-button-next {
		right: -20px;
	}

	.second-product-price, .second-product-price .regular-price {
		font-size: 20px;
	}


}


@media (max-width: 500px) {
	.second-products-slider .swiper-button-prev{
		left: -12px;
	}

	.second-products-slider .swiper-button-next {
		right: -12px;
	}
}















